package com.gjz.spring.dao.impl;

import com.gjz.spring.dao.UserDao;

/**
 * @author Guan
 * @date 2022/8/3
 * discription
 */
public class UserDaoImpl implements UserDao {
    @Override
    public void saveUser() {
        System.out.println("保存成功");
    }
}
